/*  
    Styles for desktop ≥ 1199px 
    Author:   Martin Stettler (http://dieweberei.ch/)
    Version:  26/07/2018 // BS V4.1.3
*/

/*  ==========================================================================
    BASE STYLES
    ========================================================================== */

/*  ==========================================================================
    HEADER
    ========================================================================== */

.navbar {
    height: 85px;
    padding-top: 25px;
    z-index: 1; }

.navbar.shrink {
    height: 50px;
    padding-top: 8px; }

a.navbar-brand {
    position: fixed;
    top: 0;
    margin-top: 20px;
    z-index: 1000; } 

a.navbar-brand.shrink {
    width: 180px;
    height: 208px;
    margin-top: 5px; }

.navbar-brand.shrink span {
    width: 120px;
    height: 139px; }

.bg-light {
    background-color: #d1d0c1 !important; }

@media (min-width: 1441px) {
    a.navbar-brand {
        margin-left: 105px; } /* 145px 0 0 92 */

    .title-container {
        left: 100px;
        right: auto; }
}

/*  ==========================================================================
    NAVIGATION from 768px
    ========================================================================== */


/*  ==========================================================================
    MAIN CONTENT
    ========================================================================== */

@media (min-width: 1441px) {
    .article-large {
        padding-left: 115px; /* 100px */
        padding-right: 115px; } /* 100px */

    #lead .article-small:nth-child(even){
        padding-left: 115px; }  /* 100px */

    #lead .article-small:nth-child(odd){
        padding-right: 115px; } /* 100px */

    .layout-bright .article:nth-child(odd).article-small,
    .layout-dark .article:nth-child(odd).article-small  {
        padding-left: 115px;
        padding-right: 25px; } /* 100px */

    .layout-bright .article:nth-child(even).article-small,
    .layout-dark .article:nth-child(even).article-small  {
        padding-right: 115px;
        padding-left: 25px; } /* 100px */

    #return-to-top {
        right: 100px; }
}

/*  ==========================================================================
    FORM
    ========================================================================== */
/*@media (min-width: 1441px) {
    .form { 
        margin: 0 auto;
        max-width: 1440px; }
}*/
/*  ==========================================================================
    FOOTER
    ========================================================================== */
